version: 0.0.3
files:
  - url: 智汇享 Setup 0.0.3.exe
    sha512: E8CIX2h4+VYvFcdIxUUolwfZgG+ZAQTdIAoVmyst11/x6aTA19Mx2/Lfuy5wCuMC0YA8ci5oXD91CEIev7r+TQ==
    size: 117050951
path: 智汇享 Setup 0.0.3.exe
sha512: E8CIX2h4+VYvFcdIxUUolwfZgG+ZAQTdIAoVmyst11/x6aTA19Mx2/Lfuy5wCuMC0YA8ci5oXD91CEIev7r+TQ==
releaseDate: '2024-07-24T02:13:28.542Z'
